// Compiled by ClojureScript 1.9.562 {:target :nodejs}
goog.provide('weathergen.interop.node.path');
goog.require('cljs.core');
var G__29907_29911 = require("path");
weathergen.interop.node.path.join = (G__29907_29911["join"]);

weathergen.interop.node.path.dirname = (G__29907_29911["dirname"]);

weathergen.interop.node.path.basename = (G__29907_29911["basename"]);

weathergen.interop.node.path.extname = (G__29907_29911["extname"]);

weathergen.interop.node.path.isAbsolute = (G__29907_29911["isAbsolute"]);
